/** Postcard Meta Form **/
.postcard-meta-form-wrap {
	font-size: 22px;
	color: white;
	font-family: "shluk", "Lobster", Arial, sans-serif;
	letter-spacing: 1px;
}

.postcard-meta-form {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
			flex-direction: row;
	        -ms-flex-pack: distribute;
	            justify-content: space-around;
}

.postcard-meta-form input, .postcard-meta-form select, .postcard-meta-form-gender-radio {
	background-color: #000;
	color: #fdcb15;
	text-align: center;
	border: 0;
	border-radius: 100px;
	font-family: inherit;
	font-size: inherit;
	margin: 0 10px;
	padding: 0 15px;
	outline: 0;
}

.postcard-meta-form-gender-radio {
	height: 26px;
	width: 26px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
	padding: 0;
}

input:checked + .postcard-meta-form-gender-radio::before {
	content: "\25CF";
	line-height: 20px;
	vertical-align: text-top;
	font-size: 30px;
	text-align: center;
}

.postcard-meta-form-age input {
	width: 70px;
	padding: 4px 0;
}


/** Postcard Designer **/
.postcard-designer-wrap {
	width: 100%;
	padding: 0;
}

.postcard-designer {
	width: 100%;
	padding-top: 68.4210526%;
	background-image: url('img/frame.svg');
	background-size: contain;
	position: relative;
}

.postcard-designer-content {
	position: absolute;
	top: 20%;
	left: 13%;
	right: 13%;
	bottom: 18%;
	display: flex;
	flex-direction: column;

	text-align: left;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.postcard-designer-textarea, .postcard-designer-signature, .postcard-designer-signature input {
	font-family: "shluk", "Lobster", Arial, sans-serif;
	font-size: 20px;
	line-height: 1.5;
	/* letter-spacing: 0.6px; */
	text-align: right;
	direction: rtl;
}

.postcard-designer-textarea {
	width: 100%;
	flex: 1;
	background-color: transparent;
	border: 0;
	resize: none;
    overflow-y: hidden;
	padding: 20px 20px;
	font-size: 40px;
	text-align: center;
}

.postcard-designer-textarea-dummy {
	visibility: hidden;
	height: 0;
	position: absolute;
	padding: 0;
}

.postcard-designer-textarea:focus {
	outline: 0;
}

.postcard-designer-footer {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-end;
	padding: 0 3%;
}

.postcard-designer-logo {
	margin-right: 30px;
}

.postcard-designer-signature {
	color: #8D8D8D;
	font-size: 18px;
	font-weight: 100;
	text-align: right;
	direction: rtl;
}

.postcard-designer-signature input {
	background-color: transparent;
	border: 0;
	border-bottom: 1px solid #adadad;
	padding: 0 5px;
	margin: 0 5px;
	width: 130px;
}
.postcard-designer-signature input:focus {
	outline: 0;
}


.postcard-email-field-wrap {
	color: #fff;
	padding: 20px;
	font-size: 18px;
	margin-bottom: 10px;
	text-align: center;
}

#postcard-email-field-input {
	display: block;
	font-size: 20px;
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
	border: 0;
	border-radius: 100px;
	padding: 5px 15px;
	text-align: left;
	color: #333333;
}

#postcard-email-field-checkbox:not(:checked) ~ #postcard-email-field-input {
	display: none;
}

